/*
**
    GENERAL
**
*/
    html[lang="en-GB"] body:not(.elementor-editor-active) .text-ita {display:none;}
    html[lang="it-IT"] body:not(.elementor-editor-active) .text-en {display:none;}

.hide {display:none !important;}

body .custom-font * {font-family: 'LeagueGothicRegular' !important; font-weight: normal !important; letter-spacing: 1px;}
.special-shadow {text-shadow: -1px 2px 2px rgba(0, 0, 0, 1);}
.elementor-text-editor p {margin-bottom:20px;}
body p {line-height: 1.6;}

.ast-404-layout-1 .page-sub-title { color: #666;}
.error404 .page-header .page-title {color: #000; font-family: 'Montserrat',sans-serif; font-weight: bold;}
.error404 .ast-container {font-family: 'Montserrat',sans-serif; }

/*
**
    HEADER
**
*/

#polylang-2 ul {background-color: transparent;}
#polylang-2 {margin: 0; line-height: 32px;}
#polylang-2 li a img {width:18px;}
#polylang-2 li:hover > a, #polylang-2 li:focus > a {
    background-color: transparent;
    color: #ffffff;
}
#polylang-2 ul a {line-height: 10px;}
#polylang-2 ul a span {display:none;}


#ast-fixed-header .main-header-bar {background-image: url(/wp-content/uploads/2019/11/bg3_w_grey.png); box-shadow: 0 1px 10px 8px rgba(0,0,0,0.4);}
@media screen and (max-width:921px) {
    #polylang-2 {
        min-height: 42px;
        line-height: 2.5em;
    }
    li.ast-masthead-custom-menu-items:hover {
        background-color: #1b1716; 
    }
    .main-header-menu .current-menu-item > a:hover {
        color: #ffffff !important;
    }
    /*#polylang-2 a {
        padding-left:0;
        padding-right:0;
    }
    #polylang-2 ul a span {overflow: inherit;}*/
}
@media screen and (min-width:922px) {
    .main-header-bar .main-header-bar-navigation {
        height: 100%;
        background: #3A5C7F;
        background-image: url("https://www.itables.it/wp-content/uploads/2019/11/bg3_azure.png");
        margin: 0 -35px 0 -35px;
    }
    .main-header-bar .current-menu-item a::after {
        content: "";
        border-bottom: 2px solid #E2E5E7;
        width: calc(100% - 30px);
        position: absolute;
        bottom: 15px;
    }
    header.ast-sticky-shrunk .main-header-bar .current-menu-item a::after {bottom: 10px;}

    .main-header-menu li > a, .main-header-menu .current-menu-item > a {
        background-color: transparent;
        color: #E2E5E7;
        text-shadow: -1px 2px 2px rgba(0, 0, 0, 1);
    }
   /* #polylang-2 ul a[lang="en-GB"] span {
        width: 2ch;
    }
    #polylang-2 ul a[lang="it-IT"] span {
        width: 2.2ch;
    }*/
}

/*
**
    PAGE
**
*/
#home-prod .elementor-icon-box-title {font-family: 'LeagueGothicRegular' !important; font-weight: normal !important; letter-spacing: 1px;}
#quote-block p.elementor-blockquote__content {margin-bottom: 10px !important;}
.eci.icon-material-glass::before {left: 75%;}
/*
**
    BLOG
**
*/
#blog-archive .elementor-post__title a {font-family: 'LeagueGothicRegular' !important; font-weight: normal !important; letter-spacing: 1px;}


/*
**
    PRODOTTI
**
*/
.dettagli-prod h4 {font-family: 'LeagueGothicRegular' !important; font-weight: normal !important; letter-spacing: 1px; line-height: 1.8em;}
.dettagli-prod p {font-size: 13px;}
#cat-product-list .elementor-post__card {border-style: double !important;}
#cat-product-list h3.elementor-post__title > a {font-family: 'LeagueGothicRegular' !important; font-weight: normal !important; letter-spacing: 1px;}
.elementor-post__card:hover, .elementor-post.category-blog:hover {background: rgba(0,0,0,.5) !important;}
/*
**
    FOOTER
**
*/
.footer-adv .widget > :not(.widget-title) {line-height: 2em;}
.footer-adv .footer-adv-overlay {border-top-style: double;}
ul.menu li {line-height:2.1em;}
ul.menu li::before {
    content: "\f192";
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 10px;
}
.ast-small-footer a > .fa {
    font-size: 20px;
    margin-right: 12px;
}
.footer-adv .widget-title, .footer-adv .widget-title a.rsswidget, .ast-no-widget-row .widget-title {font-family: 'LeagueGothicRegular' !important; font-weight: normal !important; letter-spacing: 1px; font-size:22px; text-transform:uppercase; color: rgba(255,255,255,.9)}

#ast-scroll-top {
    display: inline-block;
    position: initial;
    width: 2.3em;
    height: 2.3em;
    line-height: 1em;
    background: #cd8500;
    padding: 10px;
    line-height:0.8;
}
#ast-scroll-top:hover {    background: #fff; color: #000;}
.ast-small-footer-wrap {line-height: 2.5em;}
@media screen and (max-width:921px) {
.ast-small-footer-section.ast-col-md-6 {width:100%; text-align:center;}
}
@media screen and (min-width:922px) {
	.ast-small-footer-section-1.ast-col-md-6 {width:75%;}	
	.ast-small-footer-section-2.ast-col-md-6 {width:25%;}	
}

/*
**
    Cookie
**
*/
#nibirumail_cookie_advice {
    bottom: 40px !important;
    left: 20px !important;
    background: #242424 !important;
    text-align: left !important;
    padding: 8px !important;
    width: 300px !important;
    height: 125px !important;
    font-family: Montserrat,Arial, Helvetica, sans-serif !important;
    line-height: 1.6em !important;
}
#nibirumail_cookie_advice a {
    display: inline-block;
    margin-top: 5px;
    float: right;
    color: rgb(205, 133, 0) !important;
    text-decoration: none !important;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: -0.4px;
}
#nibirumail_cookie_advice a:hover {color: #fff !important;}
#nibirumail_cookie_advice a:last-child {margin-right: 15px;}

/*Manutenzione*/
.aiowps-site-lockout-box {
    margin-right: inherit;
    margin-left: inherit;
    max-width: inherit;
    margin-top: inherit;
    padding: inherit;
    border: inherit;
}
.aiowps-site-lockout-msg{
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    text-align: inherit;
}
